@charset "utf-8";
/* CSS Document */

#sitemap_L {
	width: 46%;
	float: left;
}

#sitemap_R {
	width: 46%;
	float: right;
}

#other {
	border-top: 1px dotted #D5D5D5;
	padding-top: 25px;
}

#sitemap_L h2, #sitemap_R h2 {
	margin-bottom: 10px;
}

#sitemap_L h2 a, #sitemap_R h2 a {
	text-decoration: none;
}

#contents #sitemap_L ul, #contents #sitemap_R ul {
	margin-bottom: 30px;
}

#contents #sitemap_L ul ul, #contents #sitemap_R ul ul {
	margin-bottom: 0px;
	margin-left: 10px;
}
